<?php

namespace App\Modules\HtlCampLock\Application\Find;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class FindHtlCampLockQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function getId(): string
    {
        return $this->id;
    }
}
